<?xml version="1.0" encoding="utf-8"?>
<timetable importtype="database" options="export:idprefix:%CHRID,import:idprefix:%TEMPID,groupstype1,decimalseparatordot,lessonsincludeclasseswithoutstudents,handlestudentsafterlessons" defaultexport="1" displayname="aSc Timetables 2012 XML" displaycountries="">
   <periods options="canadd,export:silent" columns="period,name,short,starttime,endtime"/>
   <daysdefs options="canadd,export:silent" columns="id,days,name,short"/>
   <weeksdefs options="canadd,export:silent" columns="id,weeks,name,short"/>
   <termsdefs options="canadd,export:silent" columns="id,terms,name,short"/>
   <subjects options="canadd,export:silent" columns="id,name,short"/>
   <teachers options="canadd,export:silent" columns="id,name,short,gender,color,email,mobile"/>
   <classrooms options="canadd,export:silent" columns="id,name,short,capacity"/>
   <grades options="canadd,export:silent" columns="grade,name,short"/>
   <classes options="canadd,export:silent" columns="id,name,short,classroomids,teacherid,grade"/>
   <groups options="canadd,export:silent" columns="id,classid,name,entireclass,divisiontag,studentcount,studentids"/>
   <students options="canadd,export:silent" columns="id,classid,name,email,mobile"/>
   <studentsubjects options="canadd,export:silent" columns="studentid,subjectid,seminargroup,importance,alternatefor"/>
   <lessons options="canadd,export:silent" columns="id,subjectid,classids,groupids,teacherids,classroomids,periodspercard,periodsperweek,daysdefid,weeksdefid,termsdefid,seminargroup,capacity"/>
   <cards options="canadd,export:silent" columns="lessonid,period,days,weeks,terms,classroomids"/>
</timetable>